#divContentSpotlightLeft {
display:inline;
float:left;
height:168px;
margin-top:10px;
width:475px;
}
#divContentSpotlightRight {
display:inline;
float:right;
height:168px;
margin-top:10px;
width:475px;
}
#divInsideStoriesSpotlightTop {
background-image:url("../images/bg_cases.jpg");
background-repeat:no-repeat;
display:inline;
float:left;
height:20px;
width:475px;
}
.contentSpotlightBody {
background-image:url("../images/bg_textbox.jpg");
background-repeat:no-repeat;
display:inline;
float:left;
height:148px;
width:475px;
}
.contentSpotlightBody li {
margin-left:-20px;
}
#divInsideStoriesSpotlightBodyLeft {
display:inline;
float:left;
height:127px;
margin-bottom:11px;
margin-left:11px;
margin-right:10px;
width:318px;
}
#divInsideStoriesSpotlightText {
color:#333333;
display:inline;
float:left;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:11px;
font-weight:normal;
height:100px;
line-height:14px;
width:318px;
}
#divInsideStoriesSpotlightLink {
color:#333333;
display:inline;
float:left;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:11px;
font-weight:normal;
height:17px;
line-height:14px;
margin-top:25px;
width:318px;
}
#divInsideStoriesSpotlightBodyRight {
display:inline;
float:right;
height:127px;
margin-bottom:11px;
margin-right:11px;
margin-top:10px;
width:125px;
}
#divInsideStoriesSpotlightImage {
display:inline;
float:left;
height:100px;
width:125px;
}

#imgFeaturesSpotlight{
display:inline;
float:none;
margin-top:10px;
margin-bottom:10px;
margin-left:10px;
margin-right:10px;
height:100px;
width:125px;	
}
.contentSpotlightNavigation {
display:inline;
float:left;
height:17px;
margin-top:10px;
text-align:right;
width:125px;
}
.contentSpotlightNavPrev {
margin-right:10px;
}
#divFeaturesSpotlightTop {
background-image:url("../images/bg_noticias.jpg");
background-repeat:no-repeat;
display:inline;
float:left;
height:20px;
width:475px;
}
#divFeaturesSpotlightBodyLeft {
display:inline;
float:left;
height:147px;
margin-left:1px;
width:150px;
}
#divFeaturesSpotlightBodyRight {
display:inline;
float:right;
height:127px;
margin-bottom:10px;
margin-left:10px;
margin-right:11px;
width:300px;
}
#divFeaturesSpotlightBodyRightTop {
display:inline;
float:left;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:11px;
font-weight:normal;
height:100px;
line-height:14px;
width:251px;
}
#divFeaturesSpotlightBodyRightBottom {
display:inline;
float:left;
height:27px;
margin-top:15px;
width:251px;
}

#divFeaturesSpotlightLearnMore {
display:inline;
float:left;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:11px;
font-weight:normal;
height:17px;
margin-top:10px;
width:126px;
}
.insideStoriesContentSpotlightCopy {
display:none;
}
.featuresContentSpotlightCopy {
display:none;
}
